@moonwalker/orbit-mixins-stylus

Stylus mixins and utilities library

Stats

StarsIssuesVersionUpdatedCreatedSize
@moonwalker/orbit-mixins-stylus
281.14.263 months ago3 years agoMinified + gzip package size for @moonwalker/orbit-mixins-stylus in KB

Readme

orbit-mixins-stylus

Stylus mixins and utilities library.

Setup

Install

npm install --save orbit-ui-stylus-mixin

Use with Webpack

const oribit = require('@moonwalker/orbit-mixins-stylus')
{
  rule: /\.styl$/,
  loader: 'stylus-loader',
  options: {
    use: orbit()
  }
}

If you find any bugs or have a feature request, please open an issue on github!

The npm package download data comes from npm's download counts api and package details come from npms.io.